body {
	font-family: 'Source Sans Pro', sans-serif !important ;
}
section.Top-header {
    background: #fff;
    padding: 5px 0;
}
.logo img {
    width: 100%;
    padding-top: 10px;
}
.logo {
    text-align: center;
}
.right-banner img {
    width: 100%;
    margin-top: 20px;
}
nav.navbar.navbar-default {
    border: none;
    margin-bottom: 0;
}
.navbar-nav li a {
    color: #fff !important;
    font-size: 18px;
    padding: 15px 11px;
}
.navbar-nav .active a {
    color: #000 !important;
    font-weight: 600;
    background: #0bd564 !important;
}
.navbar-nav li a:hover {
    background: #0bd564 !important;
    color: #000 !important;
    font-weight: 600;
    transition: all 0.3s linear;
}
.brand-left {
    text-align: center;
    padding: 20px 0;
}
.brand-left img {
    width: 100%;
	margin-bottom: 10px;
}
span.bonus {
    font-size: 18px;
    color: red;
    font-weight: 600;
}
section.brand-sec {
    padding: 30px 0 0 0;
    background: #96959494;
}
.brand-left {
    border: 1px solid gainsboro;
    margin-bottom: 30px;
    padding: 20px;
	background: gainsboro;
    box-shadow: 0px 0px 5px 1px;
}
.brand-left button.btn.btn-basic {
    font-size: 16px;
    padding: 8px 14px;
    background: #ffbd03;
    border: 0;
    color: #000;
    font-weight: 600;
    margin-right: 10px;
	margin-top: 10px;
}
.brand-left button.btn.btn-dark {
    font-size: 16px;
    padding: 8px 20px;
    background: #ff2603;
    border: 0;
    color: #000;
    font-weight: 600;
    margin-top: 10px;
}
.slide-brand img {
    width: 100%;
    margin-bottom: 20px;
}
.sldier-left img {
    width: 100%;
}
.sldier-right {
    text-align: center;
    border: 1px solid gainsboro;
    padding: 20px;
    box-shadow: 0px 0px 5px 1px;
	margin-bottom: 30px;
}
section.slide {
    padding: 30px 0 10px 0;
    background: gainsboro;
}
.sldier-right button.btn.btn-basic {
    background: #ffbd03;
    margin-top: 10px;
    font-size: 16px;
    padding: 8px 12px;
    border: 0;
    color: #000;
    font-weight: 600;
}
.sldier-right button.btn.btn-dark {
    background: #ffbd03;
    margin-top: 10px;
    font-size: 16px;
    padding: 8px 12px;
    border: 0;
    color: #000;
    font-weight: 600;
}
.sldier-right button.btn.btn-dark {
    background: #ff2603;
    margin-top: 10px;
    font-size: 16px;
    padding: 8px 20px;
    border: 0;
    color: #000;
    font-weight: 600;
    margin-left: 10px;
}
.sldier-right img {
    width: 100%;
}
.touchdown-contnt h2 {
    background: #ff2603;
    padding: 10px 10px;
    font-size: 28px;
    font-weight: 500;
    color: #fff;
}
.aside_list .fa {
    padding: 0 10px 0 0;
    font-size: 16px;
}
.touchdown-contnt .aside_list a {
    display: block;
    padding: 10px 10px;
    font-size: 18px;
    color: #000;
    font-weight: 600;
    text-decoration: none;
    border-top: 1px solid #ff2603;
}
.aside_list {
    border: 1px solid #ff2603;
}
.touchdown-contnt .aside_list a:hover {
    background: #ff2603;
    color: #fff;
    font-weight: 500;
}
.touchdown-contnt p {
    font-size: 18px;
    color: #000;
    text-align: justify;
}
section.footer {
    padding: 30px 0;
    background: #0e1f26;
    text-align: center;
}
section.content-sec {
    padding: 0 0 30px 0;
}
.footer-sec-img h3 {
    color: #fff;
    font-size: 28px;
    margin-bottom: 0;
}
.footer-sec-img h3 a {
    color: #fff;
}
.footer-sec-img h3 a:hover {
    color: #ff8100;
}
